-S 1  -X RUN  -Q 0 -L 2   85 250
-S 0  -X RUN  -Q 0 -L 2   68 300
-S 0  -X RUN  -Q 0 -L 2   60 400
-S 0  -X RUN  -Q 0 -L 2   60 300
-S 0  -X RUN  -Q 0 -L 2   60 400
-S 1  -X RUN  -Q 1 -L 1   59 400
-S 2  -X RUN  -Q 1 -L 1   58 250
-S 2  -X RUN  -Q 1 -L 1   56 200
-S 2  -X RUN  -Q 1 -L 1   48 150
-S 1  -X RUN  -Q 1 -L 1   34 175
-S 4  -X RUN  -Q 2 -L 1   29 200
-S 4  -X RUN  -Q 2 -L 1   29 125
-S 4  -X RUN  -Q 2 -L 1   25 100
-S 4  -X RUN  -Q 2 -L 1   24 200
-S 3  -X RUN  -Q 3 -L 1   22 125
-S 3  -X RUN  -Q 3 -L 1   21 200
-S 3  -X RUN  -Q 3 -L 1   13 100
-S 3  -X RUN  -Q 3 -L 1   10 100
